Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Ciscoview unable to view FWSM

Dear friends,

When trying to view FWSM in CiscoView, i get the following error

Message

Can't find applicable device package for 172.20.1.12.

Cause

Device package for this device type is not installed or device support for this device type might not be available or you are attempting to open a component inside a device.

Action

Please install a device package for the device type or open the parent device to manage the component.

The following are the FWSM details:

Version: 4.0(3)

SysObjectiD: :enterprises.9.1.674

CiscoView version is 6.1.5 and the LMS Version is 2.6.

Can you suggest a solution for this?

Thanks a lot

Gautam

1 REPLY

Re: Ciscoview unable to view FWSM

FWSM is only supported in RME and DFM.

Ciscoview doesnt support FWSM yet :

Look in the following doc with the sysobjectid :

1.3.6.1.4.1.9.1.674

http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/3.2/device_support/table/lms32sdt.html

161
Views
0
Helpful
1
Replies